<h2 class="titleHijo">Contador</h2>
<span class="spanHijo">{{ contador }}</span>
<div class="buttonsHijo">
  <button class="btnMul" (click)="multiplicar()">Multiplicar</button>
  <button class="btnDiv" (click)="dividir()">Dividir</button>
</div>
<app-resetear
  [contador]="contador"
  (contadorActualizado)="valorActualizado($event)"
></app-resetear>
